body {
	font-size: 96%;
	line-height: 150%;
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka]“™•", "ƒqƒ‰ƒMƒmŠpƒS pro W3", sans-serif;
	margin: 0;
	padding: 0;
	letter-spacing: 0px;
}
#wapper {
	margin: 0px auto 0px;
	padding: 0px;
	width: 780px;
	border-top: 3.5px solid #41adad;
	border-right: 0px solid #41adad;
	border-bottom: 0px solid #41adad;
	border-left: 0px solid #41adad;
}
#wapper #tosoinfo #tosoinfo_title {
	float: left;
	height: 29px;
	width: 750px;
	margin-top: 10px;
	color: #666666;
}
#wapper #tosoinfo #tosoinfo_navi a:hover {
	border-bottom: 7px solid #41adad;
	text-decoration: none;
}
#wapper #header {
	margin: 0px;
	padding: 0px;
	height: 105px;
	width: 780px;
	
}	
#wapper #tosoinfo {
	height: 58px;
	width: 750px;
	margin-left: 15px;
	border-bottom: 2px solid #41adad;
}
#wapper #header #navi {
	float: none;
	height: 67px;
	width: 600px;
	margin-top: 0px;
	padding: 0px;
	margin-left: 165px;
	position: absolute;
}
#wapper #header #sepa {
	height: 13px;
	width: 750px;
	margin-left: 15px;
	background: #41adad;
	margin-top: 67px;
	position: absolute;
}
#wapper #header #tr {
	height: 15px;
	width: 750px;
	margin-left: 15px;
	margin-top: 85px;
	position: absolute;
	font: 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color: #999999;
	letter-spacing: 0.2em;
}
#wapper #header #navi #keyword {
	height: 25px;
	width: 600px;
	margin-top: 10px;
	position: absolute;
	text-align: right;
	font-size: 90%;
	padding-top: 0px;
}
.keyword_form {
	border: 1px solid #999999;
	padding-top: -5px;
}
#wapper #header #navi #topnavi {
	padding: 0px;
	height: 30px;
	width: 600px;
	margin-top: 40px;
	position: absolute;
	text-align: right;
	color: #999999;
	letter-spacing: 0.1em;
	font: 70% "‚l‚r ‚o–¾’©", "×–¾’©‘Ì";
}
#wapper #header #CI {
	padding: 0px;
	height: 29px;
	width: 107px;
	margin-top: 21px;
	float: none;
	margin-left: 15px;
	background: url(../../img/head_lg.gif) no-repeat;
	position: absolute;
}
#wapper #main {
	width: 750px;
	margin-left: 15px;
}

#main .pgTop{
	text-align:right;
	padding-right:20px;
	font-size:70%;
}

#wapper #footer_credit {
	font-size: 72%;
	line-height: 120%;
	color: #707070;
	text-decoration: none;
	width: 780px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 100px;
}
.fortop {
	font: 9px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color: #999999;
	text-align: right;
}
header2 {
	height: auto;
	width: 780px;
}
#wapper #header2 #header2left {
	float: left;
	width: 250px;
	margin: 20px 0px 0px 20px;
	padding: 0px;
	height: 29px;
}
#wapper #header2 #header2right {
	float: right;
	width: 470px;
	margin: 20px 0px 0px;
	padding: 0px;
	height: 29px;
}
#wapper #header2 {
	height: 60px;
	width: 780px;
}
#wapper #main #topsepa {
	background: #41adad;
	height: 2px;
	width: 750px;
}
#wapper #tosoinfo #tosoinfo_title #tosoinfo_title_left {
	float: left;
	height: 29px;
	width: 237px;
}
#wapper #tosoinfo #tosoinfo_title #tosoinfo_title_right {
	height: 29px;
	width: 513px;
	float: right;
}
.titlecopy {
	font: 14px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	color: #666666;
}
#wapper #main #ideo_sep {
	background: #41adad;
	height: 2px;
	width: 750px;
}
#wapper #main #br_forlinks {
	font: 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	text-align: right;
}
